#main_body{
	min-width:500px;}

#table_org_form td{
	border:1px solid #ccc;
	height:30px;
	vertical-align:middle;}

#table_home img{
border:2px solid #954b97;}

#actu_home img{border:2px solid #954b97;}
#actu_home{
padding:5px;}
#actu_home a{color:#954b97;}
#actu_home a:hover{
	color:#ffcc33;
text-decoration:none;
font-size:100%;
	}

#main_menu_table{
color:#954b97;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
font-weight:bold;}
#main_menu_table a{color:#954b97;}
#main_menu_table a:hover{
color:#ffcc33;
text-decoration:none;
}

#banner_logos{
background:url(../images/banner_logos.jpg);
width:168px;}
#banner_contact{
width:169px;
max-width:169px;
background:url(../images/banner_contact.jpg) no-repeat;
font-size:55%;
font-weight:bold;
padding-left:0px;}
#banner_contact p{
padding:5px;}
#banner_menu{
width:209px;
background:url(../images/banner_menu.jpg);}

#banner_menu_table{
color:#FFFFFF;
font-size:60%;
}
#banner_menu_table td{ padding:5px;
padding-left:20px;}
#banner_menu_table a{color:#fff;}
#banner_menu_table a:hover{
background:#ffcc33;
text-decoration:none;
padding:2px;}

#banner_menu_header{
padding-left:15px !important;
color:#ffcc33;
font-weight:bold;
font-size:12;}

#lang_table img{
text-decoration:none;
border:0 !important;
}

.sous_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
}
.arabic {
	font-family: Simplified Arabic, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 0px none;
	word-spacing: normal;
	letter-spacing: normal;
	text-align:right;
	
	
	}

.textenormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 0px none;
	word-spacing: normal;
	letter-spacing: normal;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../imag/bg.jpg);
	left: 0px;
	top: 5px;
	right: 0px;
	bottom: 0px;
}
.textepetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.textegrand {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #666633;
}
.textegrandar {


	font-family: Simplified Arabic, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #666633;
}
.textemenu {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.boxtourblanc {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 1px solid #FFFFFF;
}
.boxupblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;

}
.boxseparablanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border-top: 0px solid #CCCC99;
	border-right: 0px none #CCCC99;
	border-bottom: 1px solid #CCCC99;
	border-left: 0px none #CCCC99;

}
.titresection {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFBF0;
}
.boxseparavertg {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 0px none #FFFFFF;
	border-right: 0px none #FFFFFF;
	border-bottom: 0px none #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.itemmenu {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	border: 0px none;

}

.boxtourwhite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 1px solid #FFFFFF;
}
.boxseparavertd {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 0px none #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 0px none #FFFFFF;
	border-left: 0px none #FFFFFF;
}
.itemmenu2 {

	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #954b97;
	border: 0px none;
}
a {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textepetitblanc {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.verbl8 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : White;
	cursor: auto;

}

.verbl10 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : White;
	font-weight: bold;
}

.verbl14 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : White;
}

.verno8 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Black;
}

.verno10 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : Black;
}

.tourtopnoir {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0D3046;
}

.tourbotgrisclair {
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.tourtopgrisclair {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
.titregros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #954b97;
	font-weight: bold;

}
.bordsdgblancs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.menuderoul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #0D3046;
	border: 0px inset #0D3046;
	line-height: 0px;
	display: inline;
	


}
.textemoyen {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

  .menu
  {
	position:relative;
	background-color:#FFFFCC;
	border-top:1px solid CCCC66;
	border-left:0px;
	border-right:0px;
	border-bottom:1px solid CCCC66;
	width:174;
	font-size:11px;
	font-family:Tahoma;
	font:bold;
	position:absolute;
	cursor:hand;
	left: 123px;
	top: 273px;
  }
  .item_panel
  {
    width:174;
    border-left:0px solid #CCCC66;
    border-right:0px solid #CCCC66;
    clip:rect(0,172,0,0);
    position:absolute;

  }
  .item_panel a
  {
   text-decoration:none;
   color:#999999;
   cursor:hand;
  }
  .item
  {
   background-color:#FFFBF0;
   width:172;
   font-size:11px;
   font-family:Tahoma;
   text-decoration:none;
   
  }

.legende 
	{
	font-family: Arial, Helvetica; 
	font-size:10px; 
	padding-left: 4px; 
	filter: Alpha(Opacity=75)
	}.dottedbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.textearabe {
	color: #FFFFFF;
    font:bold 10pt "Simplified Arabic", "Traditional Arabic", "Simplified Arabic Fixed";
}
.arabicbl {
	font-family: "Simplified Arabic", "Traditional Arabic", "Simplified Arabic Fixed";
	font-size: 14pt;
	color: #FFFFFF;
	text-decoration: none;
}
.arabicyl {
	font-family: "Simplified Arabic", "Traditional Arabic", "Simplified Arabic Fixed";
	font-size: 12pt;
	color: #CCCC99;
	text-decoration: none;
}
.arabicbls {
	font-family: "Simplified Arabic", "Traditional Arabic", "Simplified Arabic Fixed";
	font-size: 12pt;
	color: #FFFFFF;
}
.titrear {
	font-family: "Simplified Arabic", "Traditional Arabic", "Simplified Arabic Fixed";
	font-size: 10pt;
	color: #336699;
	text-decoration: none;
	font-weight: bold;
}
.typevent {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.actusoutitre {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.actuacchoraire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
}
.actuacctitre {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #66CCFF;
}
.phototableright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #053E69;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #053E69;
	text-decoration: none;
}
.bordeau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #954b97;
	text-align: left;
}
.bordeaugr {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.vergr8 {

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #546F86;
}	
.vergr8over
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	text-decoration: none;
	background-color:#0099FF;
	color: #FFF;
}
.titreactuacc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	font-weight: bold;
}
.tourtopnoirdots {
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0D3046;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.important {
	border: 2px solid #FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.textepetitmenu100 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 100%;
}
.textenormaladdress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	word-spacing: normal;
	letter-spacing: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #333333;
}
.titresection2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #999933;
}
.textemenu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 400px
}
.listeouvrage {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 500px
}
.textepetitmenu90 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 95%;
}
.actuhorairebord {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
.newstypevent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC3300;
	font-weight: bold;
}
.tourtopjaune {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #f9cd0a;
}
.textepetitmenu80 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 80%;
}
.bordeaus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.vergr8b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #475F72;
}
.verbl8b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.yellows {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
}
.titresectionvert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #999933;
}
#ajaxticker1{
width: 600px;
height: 15px;
border: 0px ridge black;
padding: 0px;
}
.tourtopnoirmenu {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0D3046;
	height: 13pt;
}
.verma8b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #663366;
}
.titregrosbord {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #954b97;
	font-weight: bold;
}
.tablerightextverno8 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #253157;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #253157;
	text-decoration: none;
}

.actuacchorairebor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
.greyline {
	border-bottom-width: 1px;
	border-bottom-color: #99CC00;
	border-bottom-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #03355A;
	font-weight: bold;
}
.titreleftaccueil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #FFFBF0;
}
.titreupaccueil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #F0F0F0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0099FF;
}
.titreupaccueilend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #F0F0F0;
}
.vergr9b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0A6CB6;
}
.menuhorzhr {
	border-bottom-width: 80%;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	color: #000033;
}
.vergr11be {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #053E69;
	text-decoration: none;
}
.menulist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000066;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	width: 250px;
}
.bg_home {
	background-image: url(../imag/cis.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.titreactualite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #053E69;
	font-weight: bold;
}
.imageactu {
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #666666;
	
}
.imagephoto {
	text-decoration: none;
	height: 100px;
	width: 150px;
	border: 3px solid #000000;
}
.tourtopgrisdots {
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E6E6E6;
}
.accueilcolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #053E69;
	font-weight: bold;
}
.imagetemp {
	text-decoration: none;
	height: 200px;
	width: 500px;
	border: 1px dotted #333333;
}
.alusj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	background-color: #EEEEEE;
	padding-right:0px;
	
}

